.st-pagina {
    /* Estilos gerais da página */
}


.st-card-branco-padrao{
	 
	background-color: #fff;
	padding: 30px;
	border-radius: 8px;
	border: 1px solid rgba(3,3,3,0.2);
	box-shadow: 0px 3px 2px rgba(3,3,3,0.1);
	transition: all ease-in 0.1s;
}

.st-card-branco-padrao-com-hover:hover{
     transform: scale(1.05);
}
 


.st-pagina .titulo {
	/* background: var(--verde-secundario); */
	padding: 15px;
	color: #fff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	/* display: flex; */
	/* flex-direction: row; */
	/* justify-content: space-between; */
	/* align-items: center; */
	padding: 18px;
	/* background-image: linear-gradient\(to left,var(--verde-secundario),; */
	/*background-image: linear-gradient(to right,#14B6CE,#36B9CC);*/
        position: relative;
        background-color: #006699 !important;
        font-size: 1.6em;
}

.st-pagina .titulo.dor {
     /* background-image: linear-gradient(to right,#F87070,#F87070);*/
}

.st-pagina .titulo.objetivo {
    /*background-image: linear-gradient(to right,#47DC7E,#47DC7E);*/
}

.st-btn-voltar-inicio {
	position: absolute;
	left: 0px;
	/* padding: 5px; */
	/* border: 1px solid red; */
	top: 0px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0px 20px;
	color: #fff;
        transition: all ease-in 0.05s;
        
}
.st-btn-voltar-inicio:hover {
    transform: scale(1.2);
    color: #fff;
}

.st-pagina .titulo.dor .st-btn-voltar-inicio:hover {
    /*color: #AE1919;*/
}

.st-pagina .titulo.objetivo .st-btn-voltar-inicio:hover {
    /*color: #29A154;*/
}

.st-pagina .btn-solicitar {
	font-size: 18px;
	font-weight: bold;
	padding: 20px 24px;
	border: none;
	border-radius: 8px;
	color: #ffffff;
	cursor: pointer;
	width: 100%;
	max-width: 300px;
	margin: 10px auto;
	display: block;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	transition: background-color 0.3s ease;
	background: var(--verde-secundario);
	text-align: center;
}

.st-pagina .secao-principal {
	margin-top: 30px;
	width: 100%;
	display: flex;
	flex-direction: row;
}

.st-pagina .sc-card {
	width: 100%;
	border-radius: 8px;
	background-color: #fff;
	margin: 20px;
	display: flex;
	flex-direction: column;
        box-shadow: 0px 0px 5px rgba(3,3,3,0.2);
}

.st-pagina .sc-card.sobre {
    /* Card: O que é uma Sugestão Terapêutica? */
}

.st-pagina .sc-card.valores {
    /* Card: Planos e Valores */
}

.st-pagina .sc-card-header {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	/* color: #fff; */
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
        padding: 10px;
}

.st-pagina .sc-card.sobre .sc-card-header{
   background-color: #B3E6FF;
   color: var(--azul-principal);
}

.st-pagina .sc-card.valores .sc-card-header{
   background-color: #BEF4D2;
   color: #166534;
}

.st-pagina .sc-card-header i {
	font-size: 1.5em;
	/* margin-left: 15px; */
	padding: 15px 5px 15px 20px;
}

.st-pagina .sc-card-header b {
	font-size: 1.2em;
	padding: 15px;
}

.st-pagina .sc-card-body {
    padding: 30px;
    color: #333;
}



.st-pagina .sc-itens-list {
    margin: 0px;
    padding: 0px;
    list-style: none;
    margin-top: 40px;
}

.st-pagina .sc-itens-list li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
        margin-bottom: 15px;
}

.st-pagina .sc-itens-list .icone {
	font-size: 1.3em;
	margin: 0px 20px 0px 0px;
	color: var(--verde-secundario);
}
.st-pagina .sc-itens-list .texto {
	display: flex;
	flex-direction: column;
}
.st-pagina .sc-itens-list .texto b {
    
}

.st-pagina .sc-itens-list .texto span {
    
}

.st-pagina .plano {
	width: 100%;
	display: flex;
	flex-direction: column;
	padding: 15px;
	justify-content: center;
	align-items: center;
        background-color: #F9FAFB;
        margin-bottom: 15px;
        border-radius: 5px;
}
.st-pagina .plano b{
    font-size: 1em;
    font-weight: 700;
   
}

.st-pagina .plano .valor {
   font-size: 2.1em;
   color: var(--azul-principal);
}

.st-pagina .plano.recomendado {
	border-color: rgba(3,3,3,0.2) !important;
	border: 1px solid;
}


.st-pagina .plano.recomendado b{
    color: #166534;
}

.st-pagina .plano.recomendado .valor{
    
   color: #16A34A;
}


.st-pagina .plano.recomendado .recomendado-badge {
	font-size: 0.7em;
	margin-bottom: 15px;
	background-color: orange;
	padding: 3px 8px;
	border-radius: 15px;
	font-weight: 700;
	color: #fff;
}

.st-pagina .plano.recomendado .mensagem {
        font-size: 0.7em;
	background-color: #f8e45c;
	padding: 5px 15px;
	border-radius: 15px;
	color: #333 !important;
	margin-top: 20px;
}


.st-pagina .plano.recomendado .mensagem i {
    color: #333 !important;
}

.st-pagina .plano.recomendado .mensagem b {
    color: #333 !important;
}

.st-pagina .cta {
    
}

.st-pagina .cta .btn-solicitar {
    
}


/*Solicitacao ---------------------------------*/
.st-seleciona-tipo{
    text-align: center;
}

.st-seleciona-tipo .tipo-titulo {
	 
	margin: 50px;
	font-weight: 700;
	color: #333;
	margin-bottom: 5px;
}

.st-seleciona-tipo .tipo-subtitulo{}

.st-opcoes {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
}

.st-opcoes .opcao {
	width: 40%;
	margin: 60px 30px 40px 30px;
	background-color: #fff;
	padding: 30px;
	border-radius: 8px;
	border: 1px solid rgba(3,3,3,0.2);
	box-shadow: 0px 3px 2px rgba(3,3,3,0.1);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	transition: all ease-in 0.1s;
}
.st-opcoes .opcao:hover {
    transform: scale(1.05);
   border-color: var(--verde-secundario);
}

.st-opcoes .opcao .imagem-perfil {
    margin-bottom: 15px;
}

.st-opcoes .opcao .imagem-outra-pessoa {
	width: 150px;
	height: 150px;
	font-size: 9em;
	/* margin: 20px; */
	/* margin-top: 10px; */
	color: #dedede;
}

.st-opcao-icone {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	position: relative;
	margin: 0 auto;
	background-color: #c0bfbc;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2em;
	padding: 15px;
        margin-bottom: 20px;
}


.st-opcoes .opcao .opcao-titulo {
    color: #333;
    font-weight: 700; 
    font-size: 1.1em;
}
.st-opcoes .opcao .opcao-explicacao {
    color: #333;
    font-size: 0.9em;
    color: #858796;
}
 

.st-opcoes .opcao .btn {
    color: #fff;
    font-weight: 700; 
    border: none;
   width: 90%;
   padding: 10px;
}
 

.st-opcoes .opcao.dor {
    
}
 
.st-opcoes .opcao.dor .btn{
   background-color: #EF4444;
  
}

.dor .st-opcao-icone{
    background-color: #FEE2E2;
    color: #EF4444;
}


.st-opcoes .opcao.objetivo {
    
}
 

.st-opcoes .opcao.objetivo .btn{
   background-color: #22C55E;
  
}

.objetivo .st-opcao-icone{
      background-color: #DCFCE7;
    color: #22C55E;
}

.st-itens {
	width: 80%;
	position: relative;
	margin: 0 auto;
	padding: 15px;
        margin-top: 30px;
}
.st-itens .st-campo-busca {
	border: none;
	outline: none;
	font-size: 14px;
	color: #333;
	width: 93%;
        text-align: center;
	background-color: #fff;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 8px;
	border: 1px solid rgba(3,3,3,0.2);
	padding: 25px 15px 25px 15px;
	font-size: 1.1em;
}
.st-itens .itens {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.st-itens .itens .item {
	width: 25%;
	background-color: #fff;
	border-radius: 8px;
	margin: 30px;
	padding: 20px 15px;
	border: 1px solid rgba(3,3,3,0.1);
	box-shadow: 0px 0px 2px rgba(3,3,3,0.2);
        transition: all ease-in 0.1s;
}
.st-itens .itens .item:hover {
     transform: scale(1.05);
     box-shadow: 0px 0px 2px rgba(3,3,3,0.4);
     border: 1px solid rgba(3,3,3,0.3);
}

.st-itens .itens .item.selecionado {
    background-color: rgba(3,3,3,0.1);
    border-color: #333;
}

.st-dica {
	width: 100%;
	background-color: #fff;
	padding: 15px;
	border: 1px solid rgba(3,3,3,0.1);
	box-shadow: 0px 0px 2px rgba(3,3,3,0.2);
        margin-top: 30px;
}

.st-dica .header{
     font-size: 1.1em;
     margin-bottom: 15px;
}

.st-dica .header i{
    color: var(--verde-secundario);
}
.st-dica .header b{
    color: #333;
    
}
.st-qualificadores-overlay {
	position: fixed;
	width: 100%;
	height: 100vh;
	background-color: rgba(3,3,3,0.1);
	z-index: 8;
	/* background-color: red; */
	left: 0px;
	top: 0px;
	display: none;
}
.st-qualificadores {
	position: fixed;
	right: -100%;
	top: 0px;
	width: 50%;
	height: 100%;
	background-color: #fff;
	padding: 20px;
	box-shadow: -3px 0px 5px rgba(3,3,3,0.3);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
        z-index: 9;
}
.st-qualificadores .btn-fechar {
	position: absolute;
	/* right: -5%; */
	left: -12%;
	font-size: 3em;
	top: 5px;
	color: var(--danger);
        display: none;
}

.st-qualificadores  .st-qualificador-questao {
	color: #333;
	font-size: 1.3em;
}

.st-qualificadores .lista {
	 
	display: flex;
	flex-direction: column;
	max-height: 90%;
	overflow: auto;
}

.st-qualificadores .lista .qualificador {
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-top: 15px;
	padding: 8px 15px;
	background-color: #fff;
        color: #858796;
}

.st-qualificadores .lista .qualificador b {
    color: #333
}
.st-qualificadores .lista .qualificador span {
    font-size: 0.9em;
}


.st-qualificadores .lista .sintoma {
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-top: 15px;
	padding: 8px 15px;
	background-color: #fff;
        color: #858796;
}

.st-qualificadores .lista .sintoma b {
    color: #333
}
.st-qualificadores .lista .sintoma span {
    font-size: 0.9em;
}


.st-qualificadores input {
	border: none;
	outline: none;
	font-size: 14px;
	color: #333;
	 
        text-align: left;
	background-color: #fff;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.05);
	border-radius: 8px;
	border: 1px solid rgba(3,3,3,0.2);
	padding: 15px 10px;
	font-size: 1em;
        margin-top: 20px;
        margin-bottom: 20px;
}
.titulo-sub{
        font-size: 0.9em;
        font-size: 0.4em;  position: absolute;
        bottom: 5px;
        left: 50%;
        transform: translate(-50%, 0%);
}


.st-questionario-header {
       
    text-align: center;
	padding: 30px;
	margin-bottom: 20px;
	 
}

.st-questionario-header h3{
    color: #333;
    font-weight: 700;
     
}
.st-questionario-header p{
    
     position: relative;
        margin: 0 auto;
        width: 60%;
}

.progress-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0;
  font-family: sans-serif;
}

.step {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  text-align: center;
  width: 100px;
}

.circle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #ccc;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
  font-weight: bold;
}

.line {
  flex: 1;
  height: 2px;
  background-color: #ccc;
}

.step.completed .circle {
  background-color: #28a745; /* verde */
}

.step.active .circle {
  background-color: var(--azul-principal); /* amarelo */
}

.step.pending .circle {
  background-color: #ccc; /* cinza */
}

.step span {
  font-size: 12px;
  color: #333;
}

.st-informacoes {
	margin: 0 auto;
	position: relative;
	width: 75%;
}

.st-informacoes .btn{
    background-color: #ffffff;
    text-align: center;
    margin: 12px auto 16px auto;
    padding: 10px 0s;
    border: 1px solid rgba(0, 0, 0, 0.15);
      border-top-color: rgba(0, 0, 0, 0.15);
      border-right-color: rgba(0, 0, 0, 0.15);
      border-bottom-color: rgba(0, 0, 0, 0.15);
      border-left-color: rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    font-weight: 600;
    font-size: 0.95em;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
    padding: 10px 18px 10px 18px;
    
    background-color: var(--verde-secundario);
  color: #fff;
  border-color: var(--verde-secundario);
  margin-top: 20px;
}


.st-sintomas-barra-topo {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
        margin: 15px 0px 15px 0px;
}

.st-sintoma-topo {
	width: 33%;
	padding: 10px;
	background-color: #deddda;
	display: flex;
	flex-direction: column;
	border-radius: 5px;
       
}

.st-sintoma-topo span{
    font-size: 0.9em;
}

.st-sintoma-topo b{
    font-size: 1.2em;
}

.st-sintoma-topo.checked{
    background-color: /*#BB4848;*/#B0EE9F;
    color: #333;
}


.st-cadastro-pessoa{
    width: 50%;
    position: relative;
    margin: 0 auto;
    
    background: #fff;
    padding: 25px 15px;
    border-radius: 12px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15);
     transition: transform .15s ease, box-shadow .15s ease;
}

.st-cadastro-pessoa label{
    display: block;
    text-align: left;
}

.st-cadastro-pessoa input[type="range"] {
  -webkit-appearance: none;
  width: 100%;
  height: 6px;
  border-radius: 3px;
  background: #C8C8C8; /* tom turquesa */
  outline: none;
  transition: background 0.3s;
}

.st-cadastro-pessoa input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: var(--verde-secundario);
  cursor: pointer;
  border: 2px solid #fff;
  box-shadow: 0 0 2px rgba(0,0,0,0.3);
  transition: background 0.3s;
}

.st-cadastro-pessoa input[type="range"]::-moz-range-thumb {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: var(--verde-secundario);
  cursor: pointer;
  border: 2px solid #fff;
  box-shadow: 0 0 2px rgba(0,0,0,0.3);
}

/* Linha de progresso do Firefox */
.st-cadastro-pessoa input[type="range"]::-moz-range-track {
  height: 6px;
  border-radius: 3px;
  background: #C8C8C8;
}

/* Linha de progresso do Chrome */
.st-cadastro-pessoa input[type="range"]::-webkit-slider-runnable-track {
  height: 6px;
  border-radius: 3px;
  background: #C8C8C8;
}

  .btn-primary-custom {
        background-color: #006699;
        border-color: #006699;
        color: white;
        padding: 1rem;
        font-size: 1.1rem;
        transition: background-color 0.3s;
    }

    .btn-primary-custom:hover {
        background-color: #005588;
    }



/*Fim Solicitacao ------------------------------*/


.btn-anterior{
        width: 80px;
	height: 80px;
	display: flex;
	position: relative;
	margin: 0 auto;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: rgba(3,3,3,0.1);
	border-radius: 50%;
	padding: 30px;
	color: rgba(3,3,3,0.2);
	font-weight: 700;
        font-size: 0.9em;
}
.btn-anterior > i{
    font-size: 1.5em;
}
.btn-anterior:hover{
    color: rgba(3,3,3,0.3);
}

.debug {
	position: fixed;
	bottom: 0px;
	height: 100vh;
	overflow: auto;
	padding: 15px;
	background: #fff;
	border: 3px dashed red;
        display: none;
        width: 80%;
}

.btn-debug{
    position: fixed;
    right: 10px;
    bottom: 90px;
    padding: 20px;
    background-color: red;
    color: #fff;
    font-weight: 700;
}


.st-areas-corpo {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.st-areas-corpo .imagem{
    width: 100%;
}

.st-areas-corpo .imagem-small{
    width: 35%;
}


.st-areas-corpo .imagem svg{
    width: 350px;
     
    border-radius: 8px;
}

.st-areas-corpo .partes_area_corpo{
    width: 60%;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.st-areas-corpo .partes_area_corpo .itens {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
}


.st-areas-corpo .partes_area_corpo .itens .item {
	width: 40%;
	background-color: #fff;
	border-radius: 8px;
	margin: 15px;
	padding: 20px 15px;
	border: 1px solid rgba(3,3,3,0.1);
	box-shadow: 0px 0px 2px rgba(3,3,3,0.2);
	transition: all ease-in 0.1s;
}


.st-form-geral{
    width: 75%;
    position: relative;
    margin: 0 auto;
}

.st-form-geral .input-big{
    height: 50px;
}


.botoes-bottom{
    width: 100% !important;
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-evenly !important;
}

.botoes-bottom .voltar{
    margin:0px !important;
    margin-top: 40px !important;
    align-items: center !important;
    justify-content: center !important;
    width: 45% !important;
    background: none !important;
    color: #333 !important;

}

.botoes-bottom .continuar{
    margin:0px !important;
    margin-top: 40px !important;
    width: 45% !important;
}

.subtitulo-info{
    padding: 3px 15px;
  border-radius: 8px;
  background-color: rgba(3,3,3,0.03);
}


.receita-tela-outros-sintomas input[type='text']{
    padding: 35px !important;
    font-size: 1.5rem !important;
    color: #000000 !important;
    border: 2px solid #737373 !important;
    border-radius: 1rem !important;
}


.input-busca-geral{
    border: 2px solid #333;font-weight: 700; text-align: center;height: 50px;
    font-size: 1.2em;
    color: #000;
    width: 50%;
    position: relative;
  margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 0px;
}


.objetivos-selecionados {
	width: 80%;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
        position: relative;
        margin: 0 auto;
}

.objetivos-selecionados .item {
	width: 25%;
	background-color: #fff;
	border-radius: 8px;
	margin: 30px;
	padding: 20px 15px;
	border: 1px solid rgba(13, 171, 0, 0.6);
	box-shadow: 0px 0px 2px rgba(3,3,3,0.2);
	transition: all ease-in 0.1s;
        position: relative;
}
.objetivos-selecionados  .item:hover {
     transform: scale(1.05);
     box-shadow: 0px 0px 2px rgba(3,3,3,0.4);
     border: 1px solid rgba(13, 171, 0, 0.9);
      
}

.objetivos-selecionados .item .check{
    position: absolute;
    top: -10px;
    left: -10px;
    color: green;
    font-size: 2em;
}

.btn-continuar-floating {
	position: fixed;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
	width: 90%;
	max-width: 420px;
	border-radius: 14px;
}


@media only screen and (max-width : 810px) {
    
    .input-busca-geral{
        width: 80%;
    }
    
    .st-qualificadores .btn-fechar {
	position: absolute;
	/* right: -5%; */
	left: 12px;
        top: 15px;
	font-size: 3em;
	top: 5px;
	color: var(--danger);
        display: inherit;
   }
    
    .st-form-geral{
        width: 95%;
    }
    
    .st-pagina .titulo {
	 
	font-size: 1.3em;
	font-weight: 700;
    }


    .st-pagina .secao-principal {
	 
	flex-direction: column;
    }
    
    .st-pagina .sc-card {
        width: auto;
        margin-bottom: 30px;
    }
    
    
    .st-opcoes {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: stretch;
        padding: 10px;
    }
    
    .st-opcoes .opcao {
	width: 100%;
	margin-bottom: 60px;
	margin: 0px;
	/* margin-bottom: 60px; */
	margin-top: 60px;
    }
        
    
    .st-itens {
        width: 100%;
    }
    
    .st-itens .st-campo-busca {
	 
	width: 100%;
	 
}

    .st-itens .itens {
	flex-direction: column;
    }
    
    .st-itens .itens .item {
	width: 100%;
	 
	margin: 0px;
	 
	margin-top: 20px;
    }
    
    
    
    .st-qualificadores {
	 
	width: 100%;
        
	 
    }
    .st-qualificador-titulo{
        padding-left: 60px;
    }
    
    .titulo-sub{
        font-size: 0.5em;
        
    }
    
    .st-questionario-header p{
        width: 100%;
    }
    
    .st-card-branco-padrao {
	 
	padding: 10px;
    }
    
    .st-informacoes {
	 
	width: 100%;
    }
    
    .st-sintomas-barra-topo {
	width: 100%;
        flex-direction: column;
	 
    }
    .st-sintoma-topo {
	width: 100%;
	 margin-bottom: 10px;
    }
    
    .st-areas-corpo {
	 
	flex-direction: column;
	justify-content: flex-start;
    }
    
    .st-areas-corpo .imagem-small {
	width: 100%;
    }
    
    .st-areas-corpo .partes_area_corpo {
	width: 100%;
	 
    }
    
    .st-areas-corpo .partes_area_corpo .itens .item {
	width: 100%;
	 
    }
    
    .st-cadastro-pessoa{
        width: 90%;
        margin-top: 30px;
       
    }
	 
    
    .st-seleciona-tipo .tipo-titulo {
	/* margin: 50px; */
	 
	margin: 50px 0px 20px 0px;
    }
    
    .objetivos-selecionados {
	width: 90%;
	 
	flex-direction: column;
	justify-content: flex-start;
	 
         
    }
    
    .objetivos-selecionados .item{
        width: 100%;
        margin: 0px;
        
        margin-top: 10px;
    }
}
    